@import url(//db.onlinewebfonts.com/c/3f3f1a887702b525cda01f7cd776b241?family=Gadugi);

@font-face {
  font-family: "Gadugi";
  src: url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.eot");
  src: url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/3f3f1a887702b525cda01f7cd776b241.svg#Gadugi")
      format("svg");
}

body {
  margin: 0;
  padding: 0;
  height: 100vh;
  /* overflow-y: hidden; */
  font-family: "Gadugi" !important;
  background-color: #e5e5f7;
  opacity: 1;
  background-image: linear-gradient(
      #bbcbff 1.9000000000000001px,
      transparent 1.9000000000000001px
    ),
    linear-gradient(
      to right,
      #bbcbff 1.9000000000000001px,
      #e5e5f7 1.9000000000000001px
    );
  background-size: 38px 38px;
}

.navigation-bar {
  background-color: #f1d302;
  color: #161925;
  z-index: 1;
}

a {
  text-decoration: none !important;
  color: unset !important;
}